
@media Unknown    
{
#top1 {
	MARGIN: 0px auto; MAX-WIDTH: 1170px
}
.container {
	POSITION: relative; MARGIN: 0px auto; MAX-WIDTH: 1170px
}
.sy_new UL LI {
	WIDTH: 45%; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden
}
.sub_comqi {
	WIDTH: 38%; PADDING-RIGHT: 3%; FLOAT: left; BORDER-RIGHT: #d8d8d8 1px solid
}
.honor_s {
	DISPLAY: none
}
.honor-box {
	
}
.sub_menu SPAN {
	DISPLAY: none
}
BODY {
	MARGIN: 0px 1%
}
#header-links .tel {
	WIDTH: 55%; MARGIN-LEFT: 10px
}
.head-wrapp .logo {
	MARGIN-TOP: 25px; WIDTH: 28%
}
#top_right {
	WIDTH: 40%
}
.li1 {
	WIDTH: 100%
}
.li0 {
	WIDTH: 100%
}
.navul LI {
	WIDTH: 12.5%
}
.list01 LI {
	WIDTH: auto; FLOAT: left
}
.navul {
	WIDTH: 100%
}
.sy_new UL LI {
	WIDTH: 44%; HEIGHT: 30px; OVERFLOW: hidden
}
.sy_new DD {
	WIDTH: 65%; FLOAT: right
}
.sub_about UL LI {
	WIDTH: 22.9%; FLOAT: left; MARGIN-RIGHT: 20px
}
.right31 {
	MARGIN-RIGHT: 0px
}
.cul-nav UL LI {
	WIDTH: 110px; MARGIN-RIGHT: 40px
}
.cul-nav UL {
	MARGIN-LEFT: 40px
}
.sub_comqi {
	WIDTH: 41%; FLOAT: left
}
.sub_com_capacity {
	WIDTH: 53%; FLOAT: right
}
.sub_com_capacity_l {
	DISPLAY: none
}
.sub_com_capacity_r {
	WIDTH: 100%
}
.sub_ban .img {
	WIDTH: 100%; LEFT: 50%
}
.sub_contact_l {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; WIDTH: 100%; PADDING-RIGHT: 15px; FLOAT: left; FONT-SIZE: 20px; PADDING-TOP: 8px
}
.sub_contact_r {
	WIDTH: 100%; FLOAT: left
}
.sub_contact_r .online {
	LINE-HEIGHT: 40px; MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 40px
}
.accordion-heading UL LI {
	HEIGHT: 50px
}
.weizi {
	DISPLAY: none
}
.proName {
	WIDTH: 100%
}
.proName H1 {
	FONT-SIZE: 18px
}
.container {
	WIDTH: 100%
}
.content {
	WIDTH: 100%
}
.projects-pro {
	WIDTH: 100%
}
.projects-container {
	WIDTH: 100%
}
.iservice {
	WIDTH: 100%
}
.sub_menu {
	WIDTH: 100%
}
.prolist_case {
	WIDTH: 100%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.prolist-con {
	WIDTH: 100%
}
.projects-container {
	PADDING-LEFT: 0px
}
.sub_menu SPAN {
	DISPLAY: none
}
.pinpai DL {
	WIDTH: 43%
}
.pinpai DL DD {
	WIDTH: 77%
}
.wenzi {
	WIDTH: 43%
}
.wenhua DL DD {
	WIDTH: 50%
}
.l-fc {
	WIDTH: 47%
}
.peijian UL LI {
	WIDTH: 21.66%
}
.xswl EMBED {
	HEIGHT: 600px
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 30%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}
.preview {
	WIDTH: 37%
}
.case DL DT {
	WIDTH: 26%
}
.case DL DD {
	WIDTH: 71%
}
.prolist-con UL LI {
	WIDTH: 22%
}
.navul LI:hover .plist {
	DISPLAY: none
}
BODY {
	MARGIN: 0px 1%
}
.head-wrapp .logo {
	WIDTH: 100%
}
#main-navigation {
	MARGIN-TOP: 20px; WIDTH: 100%; FLOAT: left; MARGIN-LEFT: 5px; BORDER-TOP: #e4e4e4 1px solid
}
.li1 {
	WIDTH: 100%
}
.li0 {
	WIDTH: 100%
}
.navul LI {
	WIDTH: 12.5%
}
.navul {
	WIDTH: 100%
}
.head-wrapp {
	HEIGHT: 182px
}
#header-links {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
#header-links .tel {
	WIDTH: 100%; OVERFLOW: hidden
}
#top_right {
	DISPLAY: none
}
#main-menu {
	WIDTH: 100%; HEIGHT: 80px; OVERFLOW: hidden
}
.content {
	WIDTH: 100%; FLOAT: left
}
.main-menu LI {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 84px
}
.sy_new {
	WIDTH: 53%; MARGIN-BOTTOM: 30px; FLOAT: left; MARGIN-RIGHT: 0px
}
.sy_new DD {
	WIDTH: 65%; HEIGHT: 80px; OVERFLOW: hidden
}
.isv_left {
	FONT-SIZE: 25px
}
.sy_new UL LI {
	WIDTH: 44%; FLOAT: left; HEIGHT: 26px; OVERFLOW: hidden
}
.sy_sol .con {
	WIDTH: 90%; HEIGHT: 40px; OVERFLOW: hidden
}
#footer_feilei {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#footer_feilei LI {
	MARGIN-BOTTOM: 20px; FLOAT: left
}
.fenleia1 A {
	MARGIN: 0px 8px
}
.fenleia1 .tel {
	FONT-SIZE: 16px
}
.fenleia1 .tuku {
	WIDTH: 100px
}
.fenleia1 .message {
	WIDTH: 100px
}
.fenleia1 {
	MARGIN-TOP: 10px; WIDTH: 34%; COLOR: #999999
}
.fenleia2 {
	WIDTH: 13%; BACKGROUND: url(/images/right_x.gif) no-repeat 120px bottom
}
.fenleia3 {
	WIDTH: 13%; BACKGROUND: url(/images/right_x.gif) no-repeat 120px bottom
}
.fenleia4 {
	WIDTH: 13%; BACKGROUND: url(/images/right_x.gif) no-repeat 120px bottom
}
.fenleia5 {
	WIDTH: 13%; BACKGROUND: url(/images/right_x.gif) no-repeat 120px bottom
}
#container {
	WIDTH: 100%
}
.container {
	WIDTH: 100%
}
.content {
	WIDTH: 100%
}
.projects-pro {
	WIDTH: 100%
}
.projects-container {
	WIDTH: 100%
}
.iservice {
	WIDTH: 100%
}
.sub_menu {
	WIDTH: 100%
}
.prolist_case {
	WIDTH: 100%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.prolist-con {
	WIDTH: 100%
}
.projects-container {
	PADDING-LEFT: 0px
}
UL.two-columns#portfolio-container LI {
	WIDTH: 47.88%
}
UL#portfolio-container .flex-control-nav LI {
	WIDTH: 10px
}
.blog-post .flex-control-nav LI {
	WIDTH: 10px
}
UL.two-columns#portfolio-container LI .item-wrapp .portfolio-item:hover A.item-permalink {
	LEFT: 38%
}
UL.two-columns#portfolio-container LI .item-wrapp .portfolio-item:hover A.item-preview {
	RIGHT: 38%
}
UL.three-columns#portfolio-container LI .item-wrapp .portfolio-item:hover A.item-permalink {
	LEFT: 31.5%
}
UL.three-columns#portfolio-container LI .item-wrapp .portfolio-item:hover A.item-preview {
	RIGHT: 31.5%
}
.sypro_con {
	PADDING-LEFT: 0px
}
.sub_about UL LI {
	WIDTH: 45%; FLOAT: left; MARGIN-RIGHT: 30px
}
.right31 {
	MARGIN-RIGHT: 0px
}
.cul-nav UL LI {
	WIDTH: 110px; MARGIN-RIGHT: 28px
}
.cul-nav UL {
	MARGIN-LEFT: 50px
}
.sub_comqi {
	WIDTH: 39%; FLOAT: left
}
.sub_com_capacity {
	WIDTH: 56%; FLOAT: right
}
.sub_com_capacity_l {
	DISPLAY: none
}
.sub_com_capacity_r {
	WIDTH: 100%
}
.accordion-heading UL LI {
	DISPLAY: none
}
.sub_ban .img {
	WIDTH: 100%; HEIGHT: 150px; LEFT: 50%
}
.sub_contact_l {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; WIDTH: 100%; PADDING-RIGHT: 15px; FLOAT: left; FONT-SIZE: 20px; PADDING-TOP: 8px
}
.sub_contact_r {
	WIDTH: 100%; FLOAT: left
}
.sub_contact_r .online {
	LINE-HEIGHT: 40px; MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 40px
}
.baselayout {
	MARGIN: 40px auto; WIDTH: 100%; OVERFLOW: hidden
}
.imagedesc_370 {
	POSITION: relative; WIDTH: 100%; DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.imagedesc_370 IMG {
	WIDTH: 100%; HEIGHT: auto
}
.w370 {
	MARGIN: 0px 5% 3% 0px; WIDTH: 45%
}
.ml30 {
	MARGIN-LEFT: 0px
}
.supportBot {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.supportLeft {
	WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%
}
.sLeftCon {
	MARGIN: 0px; WIDTH: 100%; FLOAT: left
}
.supportRight {
	WIDTH: 100%; FLOAT: left
}
.pro_case LI {
	WIDTH: 100%
}
.weizi {
	DISPLAY: none
}
.proName {
	WIDTH: 100%
}
.proName H1 {
	FONT-SIZE: 18px
}
.case DL DT {
	WIDTH: 26%
}
.case DL DD {
	WIDTH: 71%
}
.sub_menu SPAN {
	DISPLAY: none
}
.sub_menu UL {
	WIDTH: 100%
}
.imagedesc_370 {
	WIDTH: 22%
}
.pic {
	WIDTH: 25%
}
.wenzi {
	WIDTH: 43%
}
.wenhua DL DT {
	WIDTH: 35%
}
.wenhua DL DD {
	WIDTH: 58%
}
.shenqing {
	WIDTH: 100%
}
.bshare-custom {
	MARGIN: 0px; FLOAT: none
}
.l-fc {
	WIDTH: 95%
}
.r-fc {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 95%
}
.r-fc IMG {
	WIDTH: 50%; FLOAT: left; HEIGHT: auto
}
.r-fc P {
	MARGIN-TOP: 0px; WIDTH: 48%; FLOAT: left; MARGIN-LEFT: 2%
}
.chengnuo DL {
	WIDTH: 27%
}
.chengnuo DL DT {
	WIDTH: 56%
}
.peijian SPAN {
	WIDTH: 97%
}
.peijian P {
	WIDTH: 97%
}
.peijian UL LI {
	WIDTH: 20.66%
}
.l-tj {
	WIDTH: 56%
}
.r-xq {
	WIDTH: 44%
}
.l-tj INPUT.kuang {
	WIDTH: 90%
}
.l-tj TEXTAREA {
	WIDTH: 90%
}
.xswl EMBED {
	HEIGHT: 400px
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 47%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}
.preview {
	WIDTH: 37%
}
.pinpai DL {
	WIDTH: 42%
}
.pinpai DL DD {
	WIDTH: 71%
}
.prolist-con UL LI {
	WIDTH: 30%
}
BODY {
	MARGIN: 0px 1%
}
.content {
	POSITION: relative; WIDTH: 100%; FLOAT: left
}
.head-wrapp {
	BORDER-BOTTOM-STYLE: none; HEIGHT: 145px
}
#header-links .tel {
	TEXT-INDENT: 20px; WIDTH: 100%; HEIGHT: 35px; OVERFLOW: hidden
}
#top_right {
	DISPLAY: none
}
#header-links {
	BORDER-TOP: #144a97 4px solid
}
#main-navigation {
	Z-INDEX: 9999; MARGIN: 0px auto; WIDTH: 100%
}
#main-navigation SELECT {
	WIDTH: 100%
}
#main-navigation SELECT LI {
	BACKGROUND: #fc0; COLOR: #000; FONT-SIZE: 20px
}
#main-navigation UL {
	DISPLAY: none
}
#main-navigation SELECT {
	WIDTH: 100%; DISPLAY: block
}
.navul {
	DISPLAY: none
}
.smenu_ {
	BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 7px; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #dc251d; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 20px; COLOR: #fff; CURSOR: pointer; PADDING-TOP: 7px
}
.smenu_ IMG {
	MARGIN-TOP: 3px; DISPLAY: block; FLOAT: left; CURSOR: pointer; MARGIN-RIGHT: 10px
}
.smenu {
	Z-INDEX: 999; POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 35px 0px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.smenu DD {
	BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #f0f0f0; PADDING-LEFT: 0px; WIDTH: 50%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 9px
}
.smenu DD A {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 20px; WIDTH: 100%; PADDING-RIGHT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; PADDING-TOP: 12px
}
.smenu DD IMG {
	BORDER-LEFT: #ebebeb 1px solid; MARGIN-TOP: -9px; DISPLAY: block; FLOAT: left; HEIGHT: 31px; CURSOR: pointer
}
.head-wrapp {
	WIDTH: 100%
}
.head-wrapp .logo {
	MARGIN-TOP: 20px; WIDTH: 100%; MARGIN-BOTTOM: 20px; FLOAT: left
}
.pro_fenlei {
	BACKGROUND-IMAGE: none; HEIGHT: 210px; OVERFLOW: hidden
}
.i_main_t .i_add_ico LI {
	BORDER-BOTTOM: #e6e6e6 1px solid; WIDTH: 48%; BACKGROUND: url(/images/link-arrow-gray.png) #fff no-repeat right center; FLOAT: left; HEIGHT: 25px; COLOR: #565656; BORDER-TOP: #6f6f6f 1px solid; MARGIN-RIGHT: 5px
}
.isv_left {
	TEXT-ALIGN: left; LINE-HEIGHT: 40px; MARGIN-TOP: 20px; WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 40px; COLOR: #000; FONT-SIZE: 22px; PADDING-TOP: 10px
}
.i_main_t {
	MARGIN-TOP: 10px; WIDTH: 100%
}
.i_main_t .i_add_ico LI.i1 .add_iimg {
	DISPLAY: none
}
.i_main_t .i_add_ico LI.i2 .add_iimg {
	DISPLAY: none
}
.i_main_t .i_add_ico LI.i3 .add_iimg {
	DISPLAY: none
}
.i_main_t .i_add_ico LI.i4 .add_iimg {
	DISPLAY: none
}
.i_main_t .i_add_ico LI.i5 .add_iimg {
	DISPLAY: none
}
.container {
	WIDTH: 100%
}
.contact_left {
	WIDTH: 100%
}
.contact_right {
	WIDTH: 100%
}
.preview {
	WIDTH: 100%
}
.prod_intro {
	WIDTH: 100%
}
.sub_comqi {
	WIDTH: 100%
}
.sub_com_capacity {
	WIDTH: 100%
}
.sub_com_ca {
	WIDTH: 100%
}
.sub_left {
	WIDTH: 100%
}
.prolist_case {
	WIDTH: 100%
}
.projects-pro {
	WIDTH: 100%
}
.iservice {
	WIDTH: 100%
}
.projects-container {
	WIDTH: 100%
}
.prolist_con {
	WIDTH: 100%
}
.sBotList {
	WIDTH: 100%
}
.preview {
	WIDTH: 100%
}
.sub_menu {
	WIDTH: 100%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.prod_thumb {
	WIDTH: 100%
}
.projects-pro LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; BACKGROUND: url(/images/xx.jpg) no-repeat right 17px; PADDING-TOP: 10px
}
.sy_new {
	WIDTH: 100%; MARGIN-BOTTOM: 30px; FLOAT: left; MARGIN-RIGHT: 0px
}
.sy_sol {
	WIDTH: 100%; FLOAT: left
}
.sy_sol .com {
	DISPLAY: none
}
.supportBot {
	DISPLAY: none
}
.sy_sol .center_page {
	WIDTH: 100%; FLOAT: left
}
.sy_new DD {
	WIDTH: 65%
}
.sy_new UL LI {
	WIDTH: 45%; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden
}
.column .con {
	WIDTH: 93.5%; HEIGHT: 40px; OVERFLOW: hidden
}
.projects-container LI {
	WIDTH: 48%
}
.projects-pro.projects-pro {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: #d8d8d8 1px solid; PADDING-TOP: 0px
}
.projects-pro UL {
	WIDTH: 100%
}
.projects-pro SPAN {
	DISPLAY: none
}
.projects-container {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.projects-container LI {
	WIDTH: 100%
}
#container {
	WIDTH: 100%
}
.contact_right {
	FLOAT: left
}
#contact-form .form-div-1 {
	WIDTH: 100%; MARGIN-BOTTOM: 10px
}
#contact-form .form-div-2 {
	WIDTH: 100%; MARGIN-BOTTOM: 10px
}
#contact-form .form-div-3 {
	WIDTH: 100%; MARGIN-BOTTOM: 10px
}
.supportLeft {
	WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%
}
.sLeftCon {
	MARGIN: 0px; WIDTH: 100%; FLOAT: left
}
.supportRight {
	WIDTH: 100%; FLOAT: left
}
.sBotList LI {
	WIDTH: 47%
}
.supportBox01 DL {
	WIDTH: 100%
}
.sub_right {
	WIDTH: 100%; FLOAT: left
}
.one-half {
	TEXT-INDENT: 10px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px
}
.copyright_links {
	DISPLAY: none
}
#footer {
	DISPLAY: none
}
.xg_pro LI {
	WIDTH: 46%; FLOAT: left
}
.xg_pro LI IMG {
	WIDTH: 100%; HEIGHT: auto
}
.sub_ban .img {
	WIDTH: 100%; HEIGHT: 140px
}
.sub_com_capacity_r {
	MARGIN-TOP: 20px; WIDTH: 100%; FLOAT: left
}
.sub_com_capacity_l {
	DISPLAY: none
}
.sub_about UL LI {
	WIDTH: 48%; FLOAT: left
}
.sub_contact_l {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; WIDTH: 100%; PADDING-RIGHT: 15px; FLOAT: left; FONT-SIZE: 20px; PADDING-TOP: 8px
}
.sub_contact_r {
	WIDTH: 100%; FLOAT: left
}
.sub_contact_r .online {
	LINE-HEIGHT: 40px; MARGIN-TOP: 20px; FLOAT: left; HEIGHT: 40px
}
.job_left {
	WIDTH: 100%
}
.job_right {
	MARGIN-TOP: 20px; WIDTH: 100%; FLOAT: left
}
.job_list LI {
	WIDTH: 47%; MARGIN-BOTTOM: 20px
}
.job_list LI IMG {
	WIDTH: 100%; HEIGHT: auto
}
.pro_case LI {
	WIDTH: 100%; MARGIN-BOTTOM: 3%
}
.Menubox LI {
	FONT-SIZE: 13px
}
.s_pic {
	WIDTH: 100%
}
.s_main {
	WIDTH: 100%
}
.weizi {
	DISPLAY: none
}
.proName H1 {
	FONT-SIZE: 14px
}
#topic UL LI {
	WIDTH: 100%; MARGIN-BOTTOM: 3%
}
.m_l {
	WIDTH: 100%
}
.pro_contact {
	WIDTH: 100%
}
#relative UL LI {
	WIDTH: 47%; MARGIN-BOTTOM: 2%; MARGIN-RIGHT: 3%
}
.sol_tj_left {
	WIDTH: 100%
}
.sol_tj_left IMG {
	WIDTH: 100%; HEIGHT: auto
}
.sol_tj_right {
	WIDTH: 100%
}
.protit H3 {
	FONT-SIZE: 18px; FONT-WEIGHT: 600
}
.sol_product LI {
	WIDTH: 30%
}
.case LI {
	WIDTH: 100%
}
UL.relateproduct LI {
	WIDTH: 46%
}
.left_form2 {
	WIDTH: 100%
}
.right_contact {
	WIDTH: 100%
}
.case_list LI P {
	HEIGHT: 25px; OVERFLOW: hidden
}
.sub_menu UL {
	WIDTH: 100%
}
#pro_tj_lx_tel P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; FONT-SIZE: 14px; PADDING-TOP: 1%
}
#pro_tj_lx_tel SPAN {
	MARGIN-TOP: 1%; WIDTH: auto; FLOAT: left; COLOR: #e30f00; FONT-SIZE: 28px; FONT-WEIGHT: bold; MARGIN-RIGHT: 8px
}
.cul-nav {
	DISPLAY: none
}
.cul-ajax {
	DISPLAY: none
}
.one-half A {
	DISPLAY: none
}
.tj_new_left {
	DISPLAY: none
}
.sub_new_tit SPAN {
	DISPLAY: none
}
.newar {
	DISPLAY: none
}
.sub_menu SPAN {
	DISPLAY: none
}
.one-half P {
	TEXT-INDENT: 1%
}
.newal {
	WIDTH: 100%
}
.sub_new H3 {
	WIDTH: 100%
}
.tj_new_right {
	WIDTH: 100%
}
.proName {
	WIDTH: 100%
}
.Contentbox IMG {
	WIDTH: 100%; HEIGHT: auto
}
.case DL DT {
	WIDTH: 26%
}
.case DL DD {
	WIDTH: 71%
}
.case DL DT IMG {
	WIDTH: 100%; HEIGHT: auto
}
.fz-left {
	WIDTH: 100%; MARGIN-BOTTOM: 25px
}
.lx-right {
	WIDTH: 100%; MARGIN-LEFT: 0px
}
.hezuo UL LI {
	WIDTH: 29%; MARGIN-BOTTOM: 15px; MARGIN-RIGHT: 4%
}
.shenqing {
	WIDTH: 100%
}
.bshare-custom {
	MARGIN: 0px; FLOAT: none
}
.l-info {
	WIDTH: 100%
}
.r-info {
	WIDTH: 100%
}
.fc-pic UL LI {
	WIDTH: 29%; MARGIN-BOTTOM: 15px; MARGIN-RIGHT: 4%
}
.peijian SPAN {
	WIDTH: 97%
}
.peijian P {
	WIDTH: 97%
}
.fz-left {
	WIDTH: 100%; MARGIN-BOTTOM: 25px
}
.lx-right {
	WIDTH: 100%; MARGIN-LEFT: 0px
}
#msg .left {
	WIDTH: 100%
}
#msg .right {
	WIDTH: 100%
}
#msg .miaoshu SPAN {
	WIDTH: 18%
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}
.prolist_case LI {
	WIDTH: 100%
}
.pinpai DL {
	WIDTH: 92%
}
.pinpai DL DD {
	WIDTH: 85%
}
.prolist-con UL LI {
	WIDTH: 45%
}
.prolist_case UL LI {
	WIDTH: 100%
}
.sub_menu LI {
	LINE-HEIGHT: 36px; PADDING-LEFT: 1px; WIDTH: 76px; FLOAT: left; HEIGHT: 38px
}
.sub_menu .cur {
	FONT-SIZE: 16px
}
.prodetail-heading UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 0px
}
.prodetail-toggle {
	BORDER-BOTTOM: #d8d8d8 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: #f0f0f0; PADDING-TOP: 6px
}
.prodetail-heading UL {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.prodetail-heading {
	WIDTH: 100%; OVERFLOW: hidden
}
.hotpro DL {
	WIDTH: 45%; FLOAT: left
}
BODY {
	MARGIN: 0px 1%
}
#top1_right {
	DISPLAY: none
}
.one-fourth {
	WIDTH: 49%; MARGIN-RIGHT: 10px
}
#main-navigation UL {
	DISPLAY: none
}
#main-navigation SELECT {
	WIDTH: 100%; DISPLAY: block
}
.sypro_con {
	PADDING-LEFT: 0px
}
.accordion-heading UL LI {
	DISPLAY: none
}
.sub_product LI {
	MARGIN: 15px 2% 0px 0px; WIDTH: 45%
}
.sub_product UL {
	WIDTH: 100%; FLOAT: left
}
.sub_product_left {
	DISPLAY: none
}
.slick-slide {
	WIDTH: 50%; DISPLAY: block; FLOAT: left
}
.projects-container LI {
	WIDTH: 100%
}
.baselayout {
	MARGIN: 40px auto; WIDTH: 100%; OVERFLOW: hidden
}
.imagedesc_370 {
	POSITION: relative; WIDTH: 100%; DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.imagedesc_370 IMG {
	WIDTH: 100%; HEIGHT: auto
}
.w370 {
	MARGIN: 0px 5% 3% 0px; WIDTH: 45%
}
.ml30 {
	MARGIN-LEFT: 0px
}
.sub_menu UL {
	WIDTH: 100%
}
.sub_menu SPAN {
	DISPLAY: none
}
.preview {
	WIDTH: 100%
}
.prod_intro {
	MARGIN-TOP: 20px; WIDTH: 100%; FLOAT: left
}
.xg_pro LI {
	WIDTH: 46%; MARGIN-BOTTOM: 3%
}
.supportBox01 DL {
	WIDTH: 100%; FLOAT: left
}
.projects-container LI {
	WIDTH: 48%
}
.pro_fenlei {
	HEIGHT: 170px
}
.sBotList LI {
	WIDTH: 47%
}
#relative UL LI {
	WIDTH: 47%; MARGIN-BOTTOM: 2%; MARGIN-RIGHT: 3%
}
.protit H3 {
	FONT-SIZE: 16px; FONT-WEIGHT: 600
}
.sol_product LI {
	WIDTH: 48%
}
UL.relateproduct LI {
	WIDTH: 100%
}
.case LI {
	WIDTH: 100%
}
.case_list LI {
	WIDTH: 45%
}
UL.relateproduct LI IMG {
	MARGIN-LEFT: 44%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.prod_thumb {
	WIDTH: 100%
}
.imagedesc_370 {
	WIDTH: 30%
}
.pic {
	WIDTH: 45%; MARGIN-BOTTOM: 20px
}
.pic IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wenzi {
	WIDTH: 100%
}
.wenhua DL DT {
	WIDTH: 92%; MARGIN-BOTTOM: 20px
}
.wenhua DL DT IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wenhua DL DD {
	WIDTH: 92%
}
.l-fc {
	WIDTH: 95%
}
.r-fc {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 95%
}
.r-fc IMG {
	WIDTH: 100%; HEIGHT: auto
}
.r-fc P {
	WIDTH: 100%
}
.chengnuo DL {
	WIDTH: 25%
}
.chengnuo DL DT {
	WIDTH: 95%
}
.peijian UL LI {
	WIDTH: 29%
}
.pinpai DL {
	WIDTH: 94%
}
.pinpai DL DD {
	WIDTH: 78%
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}
.prolist-con {
	WIDTH: 100%
}
.prolist-con UL LI {
	WIDTH: 47%
}
.prolist_case LI {
	WIDTH: 100%
}
.hotpro DL {
	WIDTH: 45%; FLOAT: left
}
.xg_pro LI {
	WIDTH: 46%; FLOAT: left
}
.sub_product UL {
	WIDTH: 100%
}
.i_main_t .i_add_ico LI {
	WIDTH: 100%
}
.sy_new UL LI {
	WIDTH: 100%
}
.sBotList LI {
	WIDTH: 100%
}
.case LI {
	WIDTH: 100%
}
UL.relateproduct LI {
	WIDTH: 100%
}
.prolist-con {
	WIDTH: 100%
}
.prolist_case {
	WIDTH: 100%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.prod_thumb {
	WIDTH: 100%
}
.projects-container LI {
	WIDTH: 48%
}
.case_list LI {
	WIDTH: 45%
}
.job_list LI {
	WIDTH: 48%
}
.sub_about UL LI {
	WIDTH: 48%
}
#main-navigation {
	Z-INDEX: 9999; MARGIN: 0px auto; WIDTH: 100%
}
.sub_product LI {
	WIDTH: 47%; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 0px
}
.sub_product_left {
	DISPLAY: none
}
.sy_new DL {
	DISPLAY: none
}
#relative UL LI {
	WIDTH: 100%
}
#relative .r_pic {
	DISPLAY: none
}
.sol_product LI {
	WIDTH: 45%
}
.protit H3 {
	FONT-SIZE: 14px; FONT-WEIGHT: 600
}
.sub_product LI {
	MARGIN-LEFT: 0px
}
.imagedesc_370 {
	WIDTH: 47%
}
.pic {
	WIDTH: 43%; MARGIN-BOTTOM: 20px
}
.pic IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wenzi {
	WIDTH: 100%
}
.pinpai DL {
	WIDTH: 88%
}
.pinpai DL DT {
	TEXT-ALIGN: center; WIDTH: 100%; FLOAT: none
}
.pinpai DL DD {
	TEXT-ALIGN: center; WIDTH: 100%
}
.wenhua DL DT {
	WIDTH: 92%; MARGIN-BOTTOM: 20px
}
.wenhua DL DT IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wenhua DL DD {
	WIDTH: 92%
}
.hezuo UL LI {
	WIDTH: 43%; MARGIN-RIGHT: 7%
}
.zw-jieshao UL LI {
	WIDTH: 44%; MARGIN-RIGHT: 5%
}
.shenqing A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 10px
}
.shenqing A.sq {
	MARGIN-BOTTOM: 10px
}
.l-fc {
	WIDTH: 90%
}
.r-fc {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 90%
}
.r-fc IMG {
	WIDTH: 100%; HEIGHT: auto
}
.r-fc P {
	WIDTH: 100%
}
.fc-pic UL LI {
	WIDTH: 43%; MARGIN-RIGHT: 7%
}
.chengnuo DL {
	WIDTH: 100%
}
.chengnuo DL DT {
	WIDTH: 35%
}
.fw-icon DL {
	WIDTH: 50%; MARGIN-BOTTOM: 15px
}
.peijian UL LI {
	WIDTH: 46%
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 45%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}
.prolist-con UL LI {
	WIDTH: 47%
}
.prolist_case UL LI {
	WIDTH: 100%
}
.hotpro DL {
	WIDTH: 45%; FLOAT: left
}
.sub_product LI {
	WIDTH: 100%; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 0px
}
.sub_product_left {
	DISPLAY: none
}
.sub_product UL {
	WIDTH: 100%
}
.pro_fenlei {
	HEIGHT: auto
}
.preview {
	WIDTH: 100%
}
.prod_intro {
	WIDTH: 100%
}
.w1170 {
	WIDTH: 100%
}
#main {
	WIDTH: 100%
}
.xg_pro LI {
	WIDTH: 100%; FLOAT: left
}
.job_list LI {
	WIDTH: 100%
}
.sy_new DL {
	DISPLAY: none
}
.i_main_t .i_add_ico LI {
	WIDTH: 100%
}
.sy_new UL LI {
	WIDTH: 100%
}
.projects-container LI {
	WIDTH: 100%
}
.sBotList LI {
	WIDTH: 100%
}
#relative UL LI {
	WIDTH: 100%
}
#relative .r_pic {
	DISPLAY: none
}
.sol_product LI {
	WIDTH: 100%
}
.protit H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: 600
}
UL.relateproduct LI {
	WIDTH: 100%
}
.prolist-con UL LI {
	WIDTH: 100%
}
.prolist_case {
	WIDTH: 100%
}
.prolist_case UL LI {
	WIDTH: 100%
}
.hotpro DL {
	WIDTH: 100%
}
.peijian UL LI {
	WIDTH: 100%
}
.chengnuo DL {
	WIDTH: 100%
}
.wenzi {
	WIDTH: 100%
}
.case_list LI {
	WIDTH: 100%
}
.prolist-con {
	WIDTH: 100%
}
.case LI {
	WIDTH: 100%
}
.imagedesc_370 {
	WIDTH: 100%
}
.honor DL {
	WIDTH: 100%
}
.honor DL DT {
	WIDTH: 100%
}
.honor DL DD {
	WIDTH: 100%
}
.honor DL DT IMG {
	WIDTH: 100%; HEIGHT: auto
}
.pic {
	WIDTH: 100%; MARGIN-BOTTOM: 20px
}
.pic IMG {
	WIDTH: 100%; HEIGHT: auto
}
.pinpai DL {
	WIDTH: 85%
}
.pinpai DL DT {
	TEXT-ALIGN: center; WIDTH: 100%; FLOAT: none
}
.pinpai DL DD {
	TEXT-ALIGN: center; WIDTH: 100%
}
.wenhua DL {
	WIDTH: 100%; MARGIN-BOTTOM: 20px
}
.wenhua DL DT {
	WIDTH: 98%; MARGIN-BOTTOM: 20px
}
.wenhua DL DT IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wenhua DL DD {
	WIDTH: 98%
}
.hezuo UL LI {
	WIDTH: 43%; MARGIN-RIGHT: 7%
}
.tit-yp {
	WIDTH: 26%
}
.tit-yp2 {
	WIDTH: 26%
}
.item INPUT.txt {
	WIDTH: 58%
}
.m-info TEXTAREA {
	WIDTH: 68%
}
.fasong INPUT.tijiao {
	MARGIN-BOTTOM: 10px
}
.zw-jieshao UL LI {
	WIDTH: 44%; MARGIN-RIGHT: 5%
}
.shenqing A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 10px
}
.shenqing A.sq {
	MARGIN-BOTTOM: 10px
}
.l-fc {
	WIDTH: 89%
}
.r-fc {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 89%
}
.r-fc IMG {
	WIDTH: 100%; HEIGHT: auto
}
.r-fc P {
	WIDTH: 100%
}
.fc-pic UL LI {
	WIDTH: 43%; MARGIN-RIGHT: 7%
}
.chengnuo DL DT {
	WIDTH: 35%
}
.fw-icon DL {
	WIDTH: 50%; MARGIN-BOTTOM: 15px
}
.peijian UL LI IMG {
	WIDTH: 100%; HEIGHT: auto
}
.honor_s {
	MARGIN-TOP: 20px; DISPLAY: block; MARGIN-LEFT: 20px
}
.honor_s LI {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.honor_s LI IMG {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: auto
}
.honor-box {
	DISPLAY: none
}

}
